# class Bundler::RubygemsIntegration::MoreModern

RubyGems 1.8.20+

### Public Instance Methods

build(spec, skip_validation = false) click to toggle source

RubyGems 1.8.20 and adds the skip_validation parameter, so that's when we start passing it through.

    # File lib/bundler/rubygems_integration.rb, line 719
    def build(spec, skip_validation = false)
      require "rubygems/builder"
      Gem::Builder.new(spec).build(skip_validation)
    end